
.container{
    max-width: 1080px;
    
}

.card{
        display: block;
        max-width: 540px;
        padding-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 40px;
        margin: 0 auto; 
        box-sizing: border-box;
        background: #0e0e0e; /* Old browsers */
        background: -moz-linear-gradient(45deg, #0e0e0e 2%, #7d7e7d 26%, #878787 73%, #878787 73%, #0e0e0e 93%, #0e0e0e 93%, #0e0e0e 94%, #0e0e0e 96%, #0e0e0e 96%, #0e0e0e 97%, #0e0e0e 97%); /* FF3.6-15 */
        background: -webkit-linear-gradient(45deg, #0e0e0e 2%,#7d7e7d 26%,#878787 73%,#878787 73%,#0e0e0e 93%,#0e0e0e 93%,#0e0e0e 94%,#0e0e0e 96%,#0e0e0e 96%,#0e0e0e 97%,#0e0e0e 97%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(45deg, #0e0e0e 2%,#7d7e7d 26%,#878787 73%,#878787 73%,#0e0e0e 93%,#0e0e0e 93%,#0e0e0e 94%,#0e0e0e 96%,#0e0e0e 96%,#0e0e0e 97%,#0e0e0e 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        border-radius: 10%;
       
}



.pokephone{
  
    border-radius: 20px;
    
}

#pokephoto{
    margin: 0 auto;
    background-color: rgb(119, 116, 116);
    background-position: center;
    max-width:50px ;
    max-height: 50px ;
    border-radius: 50%;
}


#pokeNome {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-style: normal;
    font-weight: bold;
    
}


.card-img-top{
    max-width: 250px;
    margin: 0 auto;
}
.list-group-item{
    background-color: #ccc;
    border-radius: 10%;
}


.main-buscar{
    box-sizing: border-box;
    display: block;
    padding-bottom: 15px;
    padding-top: 20px;
    text-align: center;
}

.button{
    padding: 10px;
    border-radius: 8px;
    font-size: 15px;
    line-height: 16px;
    background: rgb(154, 158, 155);
    cursor: pointer;
}

.inBusca{
    background-color: #ccc;
}

#btn-buscar{
    text-align: center;
    width: 100px;
    height: 50px;
    border:inset;
    border-radius: 40%;   
    font-style: normal;
    font-weight: bold;
     
}

#tela{
    display: block;
    min-height: 250px;
    background: #e0f3fa; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #e0f3fa 0%, #d8f0fc 50%, #b8e2f6 51%, #b6dffd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #e0f3fa 0%,#d8f0fc 50%,#b8e2f6 51%,#b6dffd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 20px;
    

}

#thumb{
    display: block;
    
    
}

.main-nav{
    text-align: center;
    padding: 10px 0 20px 0;
}

#btn-sorte{

    
    border-radius: 50%;    
    box-shadow: 5px 5px 5px rgba(0.0,0.0,0.5);
    font-style: normal;
    font-weight: bold;
}

#nome{
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 0px;
    font-size: 32px;
    font-weight: normal;
}

#dadosPokemon{
    font-style: normal;
    font-weight: bold;
    
}

